@charset "utf-8";
/* CSS Document */

/*FreightNeo Pro Bold*/
font-family: freight-neo-pro, sans-serif;
font-weight: 700;
font-style: normal;


/*FreightNeo Pro Bold Italic*/
font-family: freight-neo-pro, sans-serif;
font-weight: 700;
font-style: italic;


/*FreightNeo Pro Light*/
font-family: freight-neo-pro, sans-serif;
font-weight: 300;
font-style: normal;


/*FreightNeo Pro Light Italic*/
font-family: freight-neo-pro, sans-serif;
font-weight: 300;
font-style: italic;


/*FreightNeo Pro Medium*/
font-family: freight-neo-pro, sans-serif;
font-weight: 500;
font-style: normal;


/*FreightNeo Pro Medium Italic*/
font-family: freight-neo-pro, sans-serif;
font-weight: 500;
font-style: italic;


/*FreightNeo Pro Semi*/
font-family: freight-neo-pro, sans-serif;
font-weight: 600;
font-style: normal;

/*FreightNeo Pro Semi Italic*/
font-family: freight-neo-pro, sans-serif;
font-weight: 600;
font-style: italic;

/*Header Styles*/

h1{
	all:unset;
}


h1 {
	color:#2a3b97;
	font-family: freight-neo-pro, "freight-neo-pro", Arial, "Arial", sans-serif;
	font-weight:600;
	margin: 0 0 15px 0;
}

h2 {
	color:#2a3b97;
	font-family: freight-neo-pro, "freight-neo-pro", Arial, "Arial", sans-serif;
	font-weight:600;
	margin: 0 0 15px 0;
}

h3 {
	color:#f1663f;
	font-family: freight-neo-pro, "freight-neo-pro", Arial, "Arial", sans-serif;
	font-weight:400;
	margin: 0 0 15px 0;	
}

h4 {
	color:#2a3b97;
	font-family: freight-neo-pro, "freight-neo-pro", Arial, "Arial", sans-serif;
	font-size: 1rem;
	font-weight:600;
	line-height: 1.25rem;
	margin-block-start: 1em;
    margin-block-end: 1em;
}

h5 {
	color:#2a3b97;
	font-family: freight-neo-pro, "freight-neo-pro", Arial, "Arial", sans-serif;
	font-weight:400;	
}

hr {
	color:#182257;
}

iframe{
	border:solid 1px #182257;
}

li {
	font-family: freight-neo-pro, "freight-neo-pro", Arial, "Arial", sans-serif;
	line-height: 2rem;
}

p {
	font-size: 1.1rem;
	line-height: 2rem!important;
}

ul {
	font-family: freight-neo-pro, "freight-neo-pro", Arial, "Arial", sans-serif;
	line-height: 2rem;
}

/*Site Styles*/

#mainBody {
	margin: 0px auto 0 auto;
	max-width:1440px;
	padding: 0 15px 0 15px;
}

.banner{
	background-color: #2e3fa3;
	color: #FFFFFF!important;
	font-family: freight-neo-pro, "freight-neo-pro", Arial, "Arial", sans-serif;
	text-align: center;
	padding: 8px auto 8px auto;
}

.banner a{
	color:#FFFFFF!important;
	text-decoration: none;
}

.banner a hover{
	color:#FFFFFF!important;
	text-decoration: underline;
}

.banner a visited{
	color:#FFFFFF!important;
}

.callout{
	font-size:.85rem;
	line-height: .85rem;
	max-width:33%;
}

.calloutLeft{
	float:left;
	margin: 0 30px 40px 0;
}

.calloutRight{
	float:right;
	margin: 0 0 40px 30px;
}

.callout h3{
	font-size: 1.25rem;
}

.callout img{
	width:100%;
}

.caption {
	font-size: .75rem;
	line-height: .25rem;
}

.clear{
	clear: both;
	font-size:.5rem;
}

#footer{
	margin: 20px 0 5px 0;
	max-width: 1440px;
	text-align: center;
}

#footer a {
	color: #7e7e7e;
	font-size: .75rem;
	margin: 0 auto 0 auto;
}

#footer p {
	color: #7e7e7e;
	font-size: .75rem;
}

.issueHeader{
	margin: 0 0 30px 0;
	width:60%;
}


#logo {
	float:left;
	max-width: 145px;
}

.mainContent{
	max-width:1440px;
}

.mainContent p {
	color:#182257;
	line-height: 1.75rem;
	font-family: freight-neo-pro, "freight-neo-pro", Arial, "Arial", sans-serif;
}

.mainContent a {
	color:#2e3fa3;
	font-weight:600;
	font-family: freight-neo-pro, "freight-neo-pro", Arial, "Arial", sans-serif;
}

.mainContent a:hover {
	color:#f1663f;
}

.mainContent a:visited{
	color:#2e3fa3;
}

.mainContent caption {
	color:#182257;
	line-height: 1.75rem;
	font-family: freight-neo-pro, "freight-neo-pro", Arial, "Arial", sans-serif;
}

#navbar {
	display: block;
	max-width: 1440px;
	overflow:auto;
	text-align: right;
	width:100%;
	vertical-align: middle;
}

.navItem {
	color:#2a3b97;
	display:inline-block;
	font-family: freight-neo-pro, "freight-neo-pro", Arial, "Arial", sans-serif;
	font-size: 1.25rem;
	margin: 2.75% 0 15px 0px;
	padding: 0 20px 10px 20px;
	text-align: right;
	vertical-align: middle;
}

.navItem a{
	color:#2a3b97;
	text-decoration: none;
}

#navSelected{
	border-bottom: 2px #f1663f solid;
}

#navLast{
	padding: 0 0 10px 20px;
}


.socialMedia{
	alignment-baseline: middle;
	display:inline;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
}

.socialIcon {
	alignment-baseline: midde;
	max-width: 35px;
	padding: 2.5% 0px 0 25px;
	vertical-align:middle;
}

#socialFirst{
	padding-left:0!important;
}

/*Form Styles*/

#closeButton{
	float:right;
	max-width: 25px;
}

#emailSignUp{
	background-image: url("../images/email-bg.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	bottom:0;
	font-family: freight-neo-pro, "freight-neo-pro", Arial, "Arial", sans-serif;
	padding: 8px 15px 8px 15px;
	position:fixed;
	right: 30px;
}

#emailSignUp a{
	color:#f1663f;
	text-decoration: none;
}

#emailSignUp a:visited {
	color:#2e3fa3;
	text-decoration: none;
}

#emailSignUp a:hover {
	color:#f1663f;
}

#emailSignUpForm{
	background-image: -webkit-linear-gradient(top left, #ffffff, #bcbcbc);
	background-image: -o-linear-gradient(top left, #ffffff, #bcbcbc);
	background-image: linear-gradient(to bottom right, #ffffff, #bcbcbc);
	border: solid 2px #7e7e7e;
	border-bottom: 0;
	border-radius: 25px;
	bottom:0;
	font-family: freight-neo-pro, "freight-neo-pro", Arial, "Arial", sans-serif;
	padding: 20px;
	position:fixed;
	right: 30px;
	visibility: hidden;
}

#emailSignUpForm h3{
	color:#2a3b97;
	font-weight: 600;
	margin-bottom: 0;
}

/*Skip to Content*/

a.skip-main {
    left:-999px;
    position:absolute;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    z-index:-999;
}
a.skip-main:focus, a.skip-main:active {
    color: #fff;
    background-color:#000;
    left: auto;
    top: auto;
    width: 30%;
    height: auto;
    overflow:auto;
    margin: 10px 35%;
    padding:5px;
    border-radius: 15px;
    border:4px solid yellow;
    text-align:center;
    font-size:1.2em;
    z-index:999;
}

@media only screen and (max-width: 1079px) {
	.navItem{
		font-size:.95rem;
		padding: 0 10px 10px 10px;
	}
	.socialIcon {
		max-width:25px;
		padding: 1% 0px 0 15px;
	}
}